import pandas as pd

paths = [
    '/mnt/home/dongkeun/L2U/data/injects/code.csv',
    '/mnt/home/dongkeun/L2U/data/injects/english.csv',
    '/mnt/home/dongkeun/L2U/data/injects/license.csv',
]

df = pd.concat([pd.read_csv(path) for path in paths])
df.to_csv('/mnt/home/dongkeun/L2U/data/injects/all.csv')